Subject: Re: bug#57639: [PATCH] Add new command 'toggle-theme'

From: Stefan Monnier <[email-masked]>
Date: Tue, 18 Oct 2022 22:46:09 -0400

> The fundamental issue that necessitates boilerplate is that packages are
> not added to the theme load path, and adding a new cookie type doesn't
> change that.

We could arrange for `autoload/loaddefs-gen` to recognize `deftheme` and
add the directory containing the file containing this `deftheme` to the
`custom-theme-load-path`.

        Stefan